/*ipad land*/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.container{width:960px;}
	.grid_1 {width:60px;}.grid_2 {width:140px;}.grid_3 {width:220px;}.grid_4 {width:300px;}.grid_5 {width:380px;}.grid_6 {width:460px;}.grid_7 {width:540px;}.grid_8 {width:620px;}.grid_9 {width:700px;}.grid_10 {width:780px;}.grid_11 {width:860px;}.grid_12 {width:940px;}	

	/*some class*/
	.disable_marginleft_ipadland, .disable_marginleft_responsive{ margin-left: 0px !important; }
	.aligncenter_ipadland, .aligncenter_responsive { text-align: center !important; }
	.width100_ipadland, .width100_responsive { width: 100% !important; }

	/*disable float*/
	.disable_floatleft_ipadland { float: initial !important; }
	.disable_floatright_ipadland { float: initial !important; }

	/*boxed*/
	.site_boxed, .menu_boxed{ width: 980px !important; }

	/*display*/
	.displaynone_ipadland, .displaynone_responsive{ display: none; }
	.displaynone_desktop { display: block !important; }

	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{ display:none; }


	/*megamenu*/
	.megamenu .mm_grid_3{ width: 235px !important; }
	.megamenu .mm_grid_4{ width: 313px !important; }
	.megamenu .mm_grid_6{ width: 470px !important; }
	.megamenu > ul{ width: 940px !important; margin-left: -470px !important; }
	/*megamenu*/
	.logo img{
		width: 100%;
	}
	.logo{
		width: 50px;
		float: right;
	}
	.expoimg{
		width: 100%;
	}
	#tinynav2{
		display: none;
	}
}
/*ipad potr*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {width:744px;}
	.grid_1 {width:42px;}.grid_2 {width:104px;}.grid_3 {width:228px;}.grid_4 {width:290px;}.grid_5 {width:290px;}.grid_6 {width:352px;}.grid_7 {width:414px;}.grid_8 {width:476px;}.grid_9 {width:538px;}.grid_10 {width:600px;}.grid_11 {width:662px;}.grid_12 {width:724px;}

	/*some class*/
	.disable_marginleft_ipadpotr, .disable_marginleft_responsive{ margin-left: 0px !important; }
	.aligncenter_ipadpotr, .aligncenter_responsive { text-align: center !important; }
	.width100_ipadpotr, .width100_responsive { width: 100% !important; }

	/*disable float*/
	.disable_floatleft_ipadpotr { float: initial !important; }
	.disable_floatright_ipadpotr { float: initial !important; }

	/*boxed*/
	.site_boxed, .menu_boxed{ width: 788px !important; }

	/*display*/
	.displaynone_ipadpotr, .displaynone_responsive{ display: none !important; }
	.displaynone_desktop { display: block !important; }

	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{ display:block; }
	.menu{ display:none; }
	.logo img{
		width: 100%;
	}
	.logo{
		width: 50px;
		float: right;
	}
	.archive1{
		height: 470px;
	}
	.archive1 p, .archive1 li{
		font-size: 13px;
		line-height: 16px;
	}
	.mainheader{
		height: 250px;
	}
	.expoimg{
		width: 100%;
	}
	#tinynav2{
		display: none;
	}
}
/*iphone land*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body{ -webkit-text-size-adjust:none; }		
	.grid_intro{
		width: 100% !important;
	}
	.container {width:460px;}
	.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{ width: 210px; }
	.grid.percentage{ width: 100%; }
	.width_percentage10,.width_percentage20,.width_percentage25,.width_percentage30,.width_percentage40,.width_percentage50,.width_percentage60,.width_percentage70,.width_percentage80,.width_percentage90,.width_percentage100 { width: 100% !important; }

	#bigheader1,#bigheader2,#bigheader3,#bigheader4,#bigheader5,#bigheader6,#bigheader7,#bigheader8,#bigheader9,#bigheader10,#bigheader11,#bigheader12,#bigheader13,#bigheader14,#bigheader15,#bigheader16,#bigheader17,#bigheader18,#bigheader19,#bigheader20,#bigheader21,#bigheader22,#bigheader23,#bigheader24,#bigheader25,#bigheader26,#bigheader27,#bigheader28,#bigheader29,#bigheaderXY{height: 200px;}
	/*some class*/
	.disable_marginleft_iphoneland, .disable_marginleft_responsive{ margin-left: 0px !important; }
	.marginleft20_iphoneland { margin-left: 20px !important; }
	.aligncenter_iphoneland, .aligncenter_responsive { text-align: center !important; }
	.width100_iphoneland, .width100_responsive { width: 100% !important; }

	/*disable float*/
	.disable_floatleft_iphoneland { float: initial !important; }
	.disable_floatright_iphoneland { float: initial !important; }

	/*boxed*/
	.site_boxed, .menu_boxed{ width: 500px !important; }

	/*display*/
	.displaynone_iphoneland, .displaynone_responsive{ display: none; }
	.displaynone_desktop { display: block !important; }


	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{ display:block; }
	.menu{ display:none; }
	.logo img{
		width: 100%;
	}
	.logo{
		width: 50px;
		float: right;
	}
	.mainheader{
		height: 200px
	}
	.expoimg{
		width: 100%;
	}
	#tinynav2{
		display: none;
	}
	.filter{
		float: none;
	}
	.space40, .space50{
		height: 5px;
	}
	.btn_icon.extrabig{
		padding: 5px;
	}
	.grid_intro{
		width: 100%;
		margin-top: 24px;	
	}
}
/*iphone potr*/
@media only screen and (min-width: 320px) and (max-width: 479px){
	body{ -webkit-text-size-adjust:none; }
	.container{ width:300px;}
	.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{ width: 280px; }	
	.grid.percentage{ width: 100%; }
	.width_percentage10,.width_percentage20,.width_percentage25,.width_percentage30,.width_percentage40,.width_percentage50,.width_percentage60,.width_percentage70,.width_percentage80,.width_percentage90,.width_percentage100 { width: 100% !important; }

	#bigheader1, #bigheader2, #bigheader3, #bigheader4, #bigheader5, #bigheader6, #bigheader7, #bigheader8, #bigheader9, #bigheader10, #bigheader11, #bigheader12, #bigheader13, #bigheader14, #bigheader15, #bigheader16, #bigheader17, #bigheader18, #bigheader19, #bigheader20, #bigheader21, #bigheader22, #bigheader23, #bigheader24, #bigheader25, #bigheader26, #bigheader27, #bigheader28, #bigheader29, #bigheaderXY{height: 200px;}
	/*some class*/
	.disable_marginleft_iphonepotr, .disable_marginleft_responsive { margin-left: 0px !important; }
	.marginleft20_iphonepotr { margin-left: 20px !important; }
	.aligncenter_iphonepotr, .aligncenter_responsive { text-align: center !important; }
	.width100_iphonepotr, .width100_responsive { width: 100% !important; }

	/*disable float*/
	.disable_floatleft_iphonepotr { float: initial !important; }
	.disable_floatright_iphonepotr { float: initial !important; }

	/*boxed*/
	.site_boxed, .menu_boxed{ width: 340px !important; }

	/*display*/
	.displaynone_iphonepotr, .displaynone_responsive{ display: none; }
	.displaynone_desktop { display: block !important; }


	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{ display:block; }
	.menu{ display:none; }
	.logo img{
		width: 100%;
	}
	.logo{
		width: 50px;
		float: right;
	}
	.mainheader{
		height: 200px
	}
	.expoimg{
		width: 100%;
	}
	.btn_icon.extrabig{
		padding: 5px;
	}
	.marginleft100{
		margin-left: 55px
	}
	#tinynav2{
		display: none;
	}
	.filter{
		float: none;
	}
	.space40, .space50{
		height: 5px;
	}
	.grid_intro{
		width: 100%;
		margin-top: 24px;	
	}
}